{
  "format_version":  "1.21.10",
  "minecraft:item":  {
    "description":  {
      "identifier":  "consumeable:mana_potion1",
      "menu_category":  {
        "category":  "equipment",
        "group": "genso:itemGroup.name.consumeables"
      }
    },
    "components":  {
      "minecraft:icon": "mana_potion1",
      "minecraft:max_stack_size":  1,
      "minecraft:hand_equipped": false,
      "minecraft:display_name": {
        "value": "Greater Mana Potion"
      },
      "minecraft:food": {
        "saturation_modifier": 0.0,
        "nutrition": 0,
        "can_always_eat": true,
        "using_converts_to": "minecraft:glass_bottle"
      },
      "minecraft:tags": {
        "tags": [
          "minecraft:is_food"
        ]
      },
      "minecraft:use_animation": "drink",
      "minecraft:custom_components": [
        "consumeable_greatmana_potion:trigger"
      ],
      "minecraft:cooldown": {
        "category": "pot",
        "duration": 0.0
      },
      "minecraft:use_modifiers": {
        "use_duration": 1.6,
        "movement_modifier": 0.35
      },
      "minecraft:glint": false,
      "minecraft:can_destroy_in_creative": false
    }
  }
}
